/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
DatePicker,
Form,
Input,
Row,
Select,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdSuperSearchForm from '../../components/sd-super-search-form.vue'

Vue.use(Col)
Vue.use(DatePicker)
Vue.use(Form)
Vue.use(Input)
Vue.use(Row)
Vue.use(Select)

export default {
  SdDataTable,
  SdSuperSearchForm,
}
